﻿%% 1:56 AM Friday, March 17, 2023
%% Yukio $ convert-ly -e road-10cv.ly
%% Part Vocal;; Start: \hide Staff.BarLine %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%              Do use \score {  <<
%%                                              \context StaffGroup << 
%%                                               :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
%%                                       }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% This is system-files and for midi's effect
\version "2.24.0"
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
mf = #(make-dynamic-script "mf")
BaritoneSol = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}

\paper {
        %%  ragged-last-bottom = ##f
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 fis'\longa\(\melisma| fis'\longa | \break
%% 3-4
   fis'\breve\) cis'\breve ~ | cis'\breve d'1\melismaEnd r1 | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   r1. | r1. | r1 e'2 | e'2 r1 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 fis''\longa\melisma gis''\longa | \break
%% 31-32
   fis''\breve cis''\breve | fis'\longa | \break
%% 33-34
   e'2 cis'4\melismaEnd r4 r1 r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r4.^\fermata cis'4 d'8 cis'4 e'8 cis'4. r2 r\breve | r\longa | \break
%% 50-51
   r\longa | r\longa | \break
%% 52-53
   r\longa | r\longa | \break
%% 54-56
   r\longa | r\longa | \time 3/2 r1 \bar "|." }

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __
"What is this" universe?
ə __
What is this uni -- verse?
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 fis'\longa\(\melisma| fis'\longa | \break
%% 3-4
   fis'\breve\) cis'\breve ~ | cis'\breve d'1\melismaEnd r\1 | \break
%% 5-
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   r1. | r1. | r1 e'2 | e'2 r1 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 fis''\longa\melisma gis''\longa | \break
%% 31-32
   fis''\breve cis''\breve | fis'\longa | \break
%% 33-34
   e'2 cis'4\melismaEnd r4 r1 r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r4.^\fermata cis'4 d'8 cis'4 e'8 cis'4. r2 r\breve | r\longa | \break
%% 50-51
   r\longa | r\longa | \break
%% 52-53
   r\longa | r\longa | \break
%% 54-56
   r\longa | r\longa | \time 3/2 r1 \bar "|." }
%%%
%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\markup { \hspace #-16 \column {
                                \line { \bold \italic "Largo" }
                                \line { "  " }
                                \line { \hspace #16.6 \fermata } } } |
%% 1-2
   \time 4/1 r\longa^\markup { \tiny \with-color #red {
                  \raise #.5 { \musicglyph #"noteheads.s2blackpetrucci" }
                               \italic \teeny "ON!; with dancing play" } }
               | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   <b' gis' e'>8[-.^\fermata
   <a' fis' d'>-. <gis' e' cis'>]-. ~ cis'4.
   <cis'' a' fis'>8[-. <b' gis' e'>-. <a' fis' d'>]-. ~ d'4. |
   <d'' b' gis'>8[-. <cis'' a' fis'>-. <b' gis' e'>]-. ~ e'4.
   <e'' cis'' a'>8[-. <d'' b' gis'>-. <cis'' a' fis'>]-.~ fis'4. ~ |
   fis'4. gis'2. r4. |
   <fis'' d'' b'>16[( <e'' cis'' a'> <d'' b' gis'> <cis'' a' fis'>]) ~ fis'8
   r8 r1 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 <d'' a'>\breve^\markup { \tiny \with-color #red {
             \raise #.5 { \musicglyph #"noteheads.s2blackpetrucci" }
             \italic \teeny "ON!; with dancing play(group dancing is OK, too.)" } }
   <cis'' gis'>\breve | <e'' b'>\breve <b' d'>\breve | \break
%% 31-32
   cis'\breve  fis'\breve | cis''\longa | \break
%% 33-34
   <gis' cis''>\breve r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r2^\markup { \column { \line { "  " } \line { "  " }
                  \line { \hspace #-10 \tiny \with-color #red {
                  \raise #.5 { \musicglyph #"noteheads.s2blackpetrucci" }
                               \italic \teeny "ON!; with dancing play(Up to 54bar)" } }
                               \line {\hspace #0.5 \fermata  } } }
             <cis' fis'>2 ~ <fis' b'> cis''1 <b' fis'>2 ~ <fis' cis'> r2 |
   cis'\breve d'2 e' fis'1 ~ | \break
%% 50-51
   fis'1 r1 <fis' a'>16[ <e' b'> <d' cis''>] ~ cis''4..
   <fis' b'>16[ <gis' cis''> <a' d''>] ~ d''4.. fis'4. cis'' |
   r1 r\breve <fis' a'>16[ <e' b'> <d' cis''>] ~ cis''4.. d''4. ~ | \break
%% 52-53
   d''4. r4. cis''\breve ~ <cis'' a'>1 r4 | fis'\longa ~ | \break
%% 54-56
   fis'\longa ~ | <fis' cis''>\breve ~ fis'\breve ~ |
   \time 3/2 fis'2^\fermata r2^\fermata \bar "|." }
%%% end Soprano sheet.
%%%
sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   <b' gis' e'>8[-.^\fermata
   <a' fis' d'>-. <gis' e' cis'>]-. ~ cis'4.
   <cis'' a' fis'>8[-. <b' gis' e'>-. <a' fis' d'>]-. ~ d'4. |
   <d'' b' gis'>8[-. <cis'' a' fis'>-. <b' gis' e'>]-. ~ e'4.
   <e'' cis'' a'>8[-. <d'' b' gis'>-. <cis'' a' fis'>]-.~ fis'4. ~ |
   fis'4. gis'2. r4. |
   <fis'' d'' b'>16[( <e'' cis'' a'> <d'' b' gis'> <cis'' a' fis'>]) ~ fis'8
   r8 r1 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 <d'' a'>\breve <cis'' gis'>\breve |
   <e'' b'>\breve <b' d'>\breve | \break
%% 31-32
   cis'\breve  fis'\breve | cis''\longa | \break
%% 33-34
   <gis' cis''>\breve r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r2^\fermata
   <cis' fis'>2 ~ <fis' b'> cis''1 <b' fis'>2 ~ <fis' cis'> r2 |
   cis'\breve d'2 e' fis'1 ~ | \break
%% 50-51
   fis'1 r1 <fis' a'>16[ <e' b'> <d' cis''>] ~ cis''4..
   <fis' b'>16[ <gis' cis''> <a' d''>] ~ d''4.. fis'4. cis'' |
   r1 r\breve <fis' a'>16[ <e' b'> <d' cis''>] ~ cis''4.. d''4. | \break
%% 52-53
   d''4. r4. cis''\breve ~ <cis'' a'>1 r4 | fis'\longa ~ | \break
%% 54-56
   fis'\longa ~ | <fis' cis''>\breve ~ fis'\breve ~ |
   \time 3/2 fis'2^\fermata r2^\fermata \bar "|." }
%%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 b\longa\(\melisma| b\longa | \break
%% 3-4
   b\breve\) fis\breve ~ | fis\breve gis1\melismaEnd r1 | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   r1. | r1. | r1 b2 | b2 r1 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 b'\longa\melisma cis''\longa | \break
%% 31-32
   b'\breve fis'\breve | b\longa | \break
%% 33-34
   a2 fis4.\melismaEnd r8 r1 r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r4.^\fermata fis4 gis8 fis4 a8 fis4. r2 r\breve | r\longa | \break
%% 50-51
   r\longa | r\longa | \break
%% 52-53
   r\longa | r\longa | \break
%% 54-56
   r\longa | r\longa | \time 3/2 r1 \bar "|." }

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __
"What is this" universe?
ə __
What is this uni -- verse?
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 b\longa\(\melisma| b\longa | \break
%% 3-4
   b\breve\) fis\breve ~ | fis\breve gis1\melismaEnd r1 | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   r1. | r1. | r1 b2 | b2 r1 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 b'\longa\melisma cis''\longa | \break
%% 31-32
   b'\breve fis'\breve | b\longa | \break
%% 33-34
   a2 fis4.\melismaEnd r8 r1 r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r4.^\fermata fis4 gis8 fis4 a8 fis4. r2 r\breve | r\longa | \break
%% 50-51
   r\longa | r\longa | \break
%% 52-53
   r\longa | r\longa | \break
%% 54-56
   r\longa | r\longa | \time 3/2 r1 \bar "|." }
%%%
%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   a2\(^\fermata cis' gis\) | cis'\( e' b\) ~ | b4. cis'2. r4. |
   <b' gis' e'>16[-. <a' fis' d'>-. <gis' e' cis'>-. <fis' d' b>]-. ~ b8
   r8 r1 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 <gis' d'>\breve <fis' cis'>\breve |
   <a' e'>\breve <e' gis>\breve | \break
%% 31-32
   fis\breve  b\breve | fis'\longa | \break
%% 33-34
   <cis' fis'>\breve r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r2^\fermata
   <e' b>2 ~ <b fis> gis1 <fis b>2 ~ <b e'> r2 | fis\breve gis2 a2 b1 ~ | \break
%% 50-51
%%   b1 r1 <b d'>16[ <a e'> <gis fis'>] ~ fis'4..
%%   <b e'>16[ <cis' fis'> <d' gis'>] ~ gis'4.. b4. fis' | r\longa | \break
   b1 r1 fis'4.. ~ <fis' gis>16[ <e' a> <d' b>]
   gis'4.. ~ <gis' d'>16[ <fis' cis'> <e' b>] fis'4. b |
   r1 r\breve <b d'>16[ <a e'> <gis fis'>] ~ fis'4.. gis'4. ~ | \break
%% 52-53
   gis'4. r4. fis'\breve ~ <fis' d'>1 r4 | b\longa ~ | \break
%% 54-56
   b\longa ~ | <b fis'>\breve ~ b\breve ~ |
   \time 3/2 b2^\fermata r2^\fermata \bar "|." }
%%% end alto sheet
%%%
altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   a2\(^\fermata cis' gis\) | cis'\( e' b\) ~ | b4. cis'2. r4. |
   <b' gis' e'>16[-. <a' fis' d'>-. <gis' e' cis'>-. <fis' d' b>]-. ~ b8
   r8 r1 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 <gis' d'>\breve <fis' cis'>\breve |
   <a' e'>\breve <e' gis>\breve | \break
%% 31-32
   fis\breve  b\breve | fis'\longa | \break
%% 33-34
   <cis' fis'>\breve r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r2^\fermata
   <e' b>2 ~ <b fis> gis1 <fis b>2 ~ <b e'> r2 | fis\breve gis2 a2 b1 ~ | \break
%% 50-51
   b1 r1 fis'4.. ~ <fis' gis>16[ <e' a> <d' b>]
   gis'4.. ~ <gis' d'>16[ <fis' cis'> <e' b>] fis'4. b |
   r1 r\breve <b d'>16[ <a e'> <gis fis'>] ~ fis'4.. gis'4. ~ | \break
%% 52-53
   gis'4. r4. fis'\breve ~ <fis' d'>1 r4 | b\longa ~ | \break
%% 54-56
   b\longa ~ | <b fis'>\breve ~ b\breve ~ |
   \time 3/2 b2^\fermata r2^\fermata \bar "|." }
%%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 gis\longa\(\melisma| gis\longa | \break
%% 3-4
   gis\breve\) d\breve ~ | d\breve e1\melismaEnd r1 | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   r1. | r1. | r1. | r1 cis2 | \break
%% 13-16
   cis2 r1 | r1. | r1. | r1. | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 a\breve\melisma b\breve ~ | b\breve a\breve ~ | \break
%% 31-32
   a\breve gis\breve | cis\longa | \break
%% 33-34
   cis\breve d1. cis4\melismaEnd r4 | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r4.^\fermata fis4 gis8 fis4 a8 fis4. r2 r\breve | r\longa | \break
%% 50-
   r\longa | r\longa | \break
%% 52-53
   r\longa | r\longa | \break
%% 54-56
   r\longa | r\longa | \time 3/2 r1 \bar "|." }

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __
"What is this" universe?
ɔ __
What is this uni -- verse?
}

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 gis\longa\(\melisma| gis\longa | \break
%% 3-4
   gis\breve\) d\breve ~ | d\breve e1\melismaEnd r1 | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   r1. | r1. | r1. | r1 cis2 | \break
%% 13-16
   cis2 r1 | r1. | r1. | r1. | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 a\breve\melisma b\breve ~ | b\breve a\breve ~ | \break
%% 31-32
   a\breve gis\breve | cis\longa | \break
%% 33-34
   cis\breve d1. cis4\melismaEnd r4 | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r4.^\fermata fis4 gis8 fis4 a8 fis4. r2 r\breve | r\longa | \break
%% 50-51
   r\longa | r\longa | \break
%% 52-53
   r\longa | r\longa | \break
%% 54-56
   r\longa | r\longa | \time 3/2 r1 \bar "|." }
%%%
%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   r1. | r1. | r1. | r2 <e gis b>1^\fermata ~ | \break
%% 21-24
   <e gis b> r2 | r1. | r1. | r1. | \break
%% 25-28
   r1. | cis'2.\( e' | b cis'\) ~ | cis'2 r1 | \break
%% 29-30
   \time 4/1 <fis d>\longa | <e cis>\longa | \break
%% 31-32
   fis\longa | fis'\breve fis\breve | \break
%% 33-34
   <fis d>\breve r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r2^\fermata
   <cis' gis>2 ~ <gis d> e1 <d gis>2 ~ <gis cis'> r2 | d\breve e2 fis gis1 ~ | \break
%% 50-51
   gis1 r1 <cis e>2 <d fis> <e gis>  <fis a> | r\breve <fis a>\breve | \break
%% 52-53
   gis\longa | <cis fis>16[ <d gis> <e a> <fis b>] ~ <e gis b>2
   <a fis >16[ <gis e> <fis d> <e cis>] ~ <cis e gis>2 ~ cis2 ~
   <cis e>8[ <d fis>] gis2 <a cis'>8[ <b d'>] e'2 ~ <e' gis'>2 ~ | \break
%% 54-56
   e'2 cis' ~ <cis' e'>1 gis\breve ~ | <d' gis>\breve ~ gis\breve ~ |
   \time 3/2 gis2^\fermata r2^\fermata \bar "|." }
%%% end tenor sheet.
%%%
tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r\longa | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   r1. | r1. | r1. | r2 <e gis b>1^\fermata ~ | \break
%% 21-24
   <e gis b> r2 | r1. | r1. | r1. | \break
%% 25-28
   r1. | cis'2.\( e' | b cis'\) ~ | cis'2 r1 | \break
%% 29-30
   \time 4/1 <fis d>\longa | <e cis>\longa | \break
%% 31-32
   fis\longa | fis'\breve fis\breve | \break
%% 33-34
   <fis d>\breve r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r2^\fermata
   <cis' gis>2 ~ <gis d> e1 <d gis>2 ~ <gis cis'> r2 | d\breve e2 fis gis1 ~ | \break
%% 50-51
   gis1 r1 <cis e>2 <d fis> <e gis>  <fis a> | r\breve <fis a>\breve | \break
%% 52-53
   gis\longa | <cis fis>16[ <d gis> <e a> <fis b>] ~ <e gis b>2
   <a fis >16[ <gis e> <fis d> <e cis>] ~ <cis e gis>2 ~ cis2 ~
   <cis e>8[ <d fis>] gis2 <a cis'>8[ <b d'>] e'2 ~ <e' gis'>2 ~ | \break
%% 54-56
   e'2 cis' ~ <cis' e'>1 gis\breve ~ | <d' gis>\breve ~ gis\breve ~ |
   \time 3/2 gis2^\fermata r2^\fermata \bar "|." }
%%% end tenor-midi
%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r1 cis1 cis\breve\melisma | \break
%% 5-8
   \time 3/2
   cis8\melismaEnd \breathe fis4. fis8 d2. r8( | r8) d4 e2 d8 cis2 | fis4. e8 d2.. r8 |
   fis4 gis4. cis'2.. | \break
%% 9-12
   r8 b2 a8 b2 cis'4 | b4 a4. gis16( fis) e2. | r4 gis16( fis) e2.. r4 |
   gis16( fis) e2. r8 e2\melisma | \break
%% 13-16
   d2 d8\melismaEnd r8 cis4 cis8 d4. | e4 a2 r8 gis8 fis4 d4( |
   cis4. b,4.) r4 b,2\melisma | b,2 b,8\melismaEnd r4. cis2 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   r1. | cis2 b,2. r4 | cis16 b,4 b,16( cis4) d16 gis4.. fis4. |
   r2 fis4 r2. | \break
%% 25-28
   gis 4. fis8 gis8. b8( cis'4..) r4 | r1 cis2 ~ | cis d1 ~ | d1 r2 | \break
%% 29-30
   \time 4/1 r\longa | r\longa | \break
%% 31-32
   r\longa | r\longa | \break
%% 33-34
   r\longa | \time 3/2 r1. | \break
%% 35-39
   d1 cis2 ~ | cis2( cis2\melisma d4)\melismaEnd r4 |
   d'2. e'2. ~ | e'2. r2 d4 ~ | d2 cis1 | \break
%% 40-43
   fis2 gis4 cis'2. | e'2.. r4 a4.\melisma | gis2 fis2\melismaEnd r2 |
   fis'2. fis4. fis4. ~ | \break
%% 44-47
   fis4. r4. e2. | e'2.. r8 b2 | a2.. r2 fis8_( ~ | fis8 gis1) r4. | \break
%% 48-49
   \time 4/1 r\breve b,2. cis4. e4. r8 gis4. ~ |
   gis4. r2.. fis4._( a4 b4 cis'1..) r8 | \break
%% 50-51
   r1 cis\breve r1 | d1. cis\breve r2 | \break
%% 52-53
   cis2\melisma b,1\melismaEnd r1 r1. {
    \override Voice.NoteHead.style = #'petrucci |
   e'1^\markup { \hspace #2 \lower #2 { OK!!\hspace #1 \italic \with-color #blue {
               If possible, sing improvised poet from here,}(No! are Rest notes.) } } }
   s1 s\breve | \break
%% 54-56
   e'1 s1 s\breve | e'1 s1 s\breve |
   \time 3/2 r2^\fermata r2^\fermata    \undo \hide Staff.BarLine \bar "|." \break
}
%%%  end baritone sheet
%%%
baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
Ho -- wl __
There is blowing strong wind of very ice
"On the" road at my walking.
"Hard ice" and "Hard wind,"
That makes ice "to my" hart, "to my" life, "to my" living.
u __

Where is lo -- ca -- tion at my peace?
ɔ __
Dark!, Dark road and "there is" not a light around.
Oh! Road on my way!

Ho -- wl __

Ho -- wl __
Good by, good by,
What was All Things! Howl __
No an -- swer, no show, no tell.  Howl!
Only I will just die. Goodbye, Good -- bye!
ɔ __
}

baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\longa | r1 cis1 cis\breve | \break
%% 5-8
   \time 3/2
   cis8\melismaEnd \breathe fis4. fis8 d2. r8( | r8) d4 e2 d8 cis2 | fis4. e8 d2.. r8 |
   fis4 gis4. cis'2.. | \break
%% 9-
   r8 b2 a8 b2 cis'4 | b4 a4. gis16( fis) e2. | r4 gis16( fis) e2.. r4 |
   gis16( fis) e2. r8 e2\melisma | \break
%% 13-16
   d2 d8\melismaEnd r8 cis4 cis8 d4. | e4 a2 r8 gis8 fis4 d4( |
   cis4. b,4.) r4 b,2\melisma | b,2 b,8\melismaEnd r4. cis2 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   r1. | cis2 b,2. r4 | cis16 b,4 b,16( cis4) d16 gis4.. fis4. |
   r2 fis4 r2. | \break
%% 25-28
   gis 4. fis8 gis8. b8( cis'4..) r4 | r1 cis2 ~ | cis d1 ~ | d1 r2 | \break
%% 29-30
   \time 4/1 r\longa | r\longa | \break
%% 31-32
   r\longa | r\longa | \break
%% 33-34
   r\longa | \time 3/2 r1. | \break
%% 35-39
   d1 cis2 ~ | cis2( cis2\melisma d4)\melismaEnd r4 |
   d'2. e'2. ~ | e'2. r2 d4 ~ | d2 cis1 | \break
%% 40-43
   fis2 gis4 cis'2. | e'2.. r4 a4.\melisma | gis2 fis2\melismaEnd r2 |
   fis'2. fis4. fis4. ~ | \break
%% 44-47
   fis4. r4. e2. | e'2.. r8 b2 | a2.. r2 fis8( ~ | fis8 gis1) r4. | \break
%% 48-49
   \time 4/1 r\breve b,2. cis4. e4. r8 gis4. ~ |
   gis4. r2.. fis4._( a4 b4 cis'1..) r8 | \break
%% 50-51
   r1 cis\breve r1 | d1. cis\breve r2 | \break
%% 52-53
   cis2\melisma b,1\melismaEnd r1 r1. | r\longa | \break
%% 54-56
   e'1 r1 r\breve | r\longa |
   \time 3/2 r2^\fermata r2^\fermata \bar "|." }
%%% end baritone midi
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 cis\longa_\(\melisma| cis\longa | \break
%% 3-4
   cis\breve\) gis,\breve_~ | gis,\breve a,1\melismaEnd r1 | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   r1. | r1. | r1. | r1 cis2 | \break
%% 13-16
   cis2 r1 | r1. | r1. | r1. | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-30
   \time 4/1 d\breve\melisma e\breve ~ | e\breve d\breve ~ | \break
%% 31-32
   d\breve cis\breve | fis,\longa | \break
%% 33-34
   fis,\breve gis,1. fis,4.\melismaEnd r8 | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r4.^\fermata b,4 cis8 b,4 d8 b,4. r2 r\breve | r\longa | \break
%% 50-51
   r\longa | r\longa | \break
%% 52-53
   r\longa | r\longa | \break
%% 54-56
   r\longa | r\longa | \time 3/2 r1 \bar "|." }

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ɔ __
"What is this" universe?
ɔ __
What is this uni -- verse?
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 cis\longa_\(\melisma| cis\longa | \break
%% 3-4
   cis\breve\) gis,\breve_~ | gis,\breve a,1\melismaEnd r1 | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   r1. | r1. | r1. | r1 cis2 | \break
%% 13-16
   cis2 r1 | r1. | r1. | r1. | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-
   R1. * 4 | \break
%% 29-30
   \time 4/1 d\breve\melisma e\breve ~ | e\breve d\breve ~ | \break
%% 31-32
   d\breve cis\breve | fis,\longa | \break
%% 33-34
   fis,\breve gis,1. fis,4.\melismaEnd r8 | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r4.^\fermata b,4 cis8 b,4 d8 b,4. r2 r\breve | r\longa | \break
%% 50-51
   r\longa | r\longa | \break
%% 52-53
   r\longa | r\longa | \break
%% 54-56
   r\longa | r\longa | \time 3/2 r1 \bar "|." }
%%%
%%% Instruments 
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\breve <e, gis, b,>\breve ~ | <e, gis, b,>\longa | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   r1. | r1. | r1. | r2 <a, cis e>1^\fermata ~ | \break
%% 21-24
   <a, cis e> r2 | r1. | r1. | r1. | \break
%% 25-28
   r1. | \repeat percent 4 {<cis a,>8[ <b, gis,> <a, fis,>] cis4.} |
   cis2\repeatTie r1 | \break
%% 29-30
   \time 4/1 <b, gis,>\longa | <a, fis,>\longa | \break
%% 31-32
   b,\longa | b\breve b,\breve | \break
%% 33-34
   <b, gis,>\breve r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r2^\fermata
   <gis, cis>2 ~ <cis fis> gis1 <fis cis>2 ~ <cis gis,> r2 |
   gis,\breve a,2 b, cis1 ~ | \break
%% 50-51
   cis1 r1 <fis, a,>1 ~ <a, cis> | r\breve <gis, b,>\breve | \break
%% 52-53
   cis\longa | <fis, b,>16[ <gis, cis> <a, d> <b, e>] ~ <a, cis e>2
   <d b,>16[ <cis a,> <b, gis,> <a, fis,>] ~ <fis, a, cis>2 ~ fis,2 ~
   <fis, a,>8[ <gis, b,>] cis2 <d fis>8[ <e gis>] a2 ~ <a cis'>2 ~ | \break
%% 54-56
   a2 fis ~ <fis a>1 cis\breve ~ | <gis cis>\breve ~ cis\breve ~ |
   \time 3/2 cis2^\fermata r2^\fermata \bar "|." }
%%% end bass-sheet
%%%
bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-2
   \time 4/1 r\longa | r\longa | \break
%% 3-4
   r\breve <e, gis, b,>\breve ~ | <e, gis, b,>\longa | \break
%% 5-8
   \time 3/2 R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   r1. | r1. | r1. | r2 <a, cis e>1^\fermata ~ | \break
%% 21-24
   <a, cis e> r2 | r1. | r1. | r1. | \break
%% 25-28
   r1. | \repeat percent 4 {<cis a,>8[ <b, gis,> <a, fis,>] cis4.} |
   cis2\repeatTie r1 | \break
%% 29-30
   \time 4/1 <b, gis,>\longa | <a, fis,>\longa | \break
%% 31-32
   b,\longa | b\breve b,\breve | \break
%% 33-34
   <b, gis,>\breve r\breve | \time 3/2 r1. | \break
%% 35-39
   R1. * 5 | \break
%% 40-43
   R1. * 4 | \break
%% 44-47
   R1. * 4 | \break
%% 48-49
   \time 4/1 r2^\fermata
   <gis, cis>2 ~ <cis fis> gis1 <fis cis>2 ~ <cis gis,> r2 |
   gis,\breve a,2 b, cis1 ~ | \break
%% 50-51
   cis1 r1 <fis, a,>1 ~ <a, cis> | r\breve <gis, b,>\breve | \break
%% 52-53
   cis\longa | <fis, b,>16[ <gis, cis> <a, d> <b, e>] ~ <a, cis e>2
   <d b,>16[ <cis a,> <b, gis,> <a, fis,>] ~ <fis, a, cis>2 ~ fis,2 ~
   <fis, a,>8[ <gis, b,>] cis4. <d fis>8[ <e gis>] a4. ~ <a cis'>2. ~ | \break
%% 54-56
   a2 fis ~ <fis a>1 cis\breve ~  | <gis cis>\breve ~ cis\breve ~ |
   \time 3/2 cis2^\fermata r2^\fermata \bar "|." }
%%% end bass-midi
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
